Subject: [IGSREPORT-4695] Wk 0948 GPS Earth Orientation
From: Dennis McCarthy
Date: Thu, 12 Mar 1998 10:19:08 PST

******************************************************************************
IGS Electronic Report    Thu Mar 12 10:19:08 PST 1998      Message Number 4695
******************************************************************************

Author: Dennis McCarthy
Subject: Wk 0948 GPS Earth Orientation

From: Dennis McCarthy
Subject: Earth Orientation Contributions to IERS Bulletin A
Date: 12 Mar 98

An updated look at Earth orientation data submitted to the IERS
follows.  All data are aligned to the system defined by ITRF94 and
the current ICRF by estimating and removing mean bias, rate, annual
and semiannual terms.  The only exception to this is the NEOS VLBI
and the NEOS Intensives series whose UT1-UTC are not corrected.

Below are the mean and standard deviation of each submission
included in the Rapid Service combination compared with the
combination for the last 30 days.  Units are milliseconds of arc
for x and y, and milliseconds of time for UT1-UTC.

Contributor   Latest      #         Mean          Standard Deviation
               Day               (NEOS-series)
                                x     y  UT1-UTC    x     y  UT1-UTC

NEOS Int.    50877.77    24               -.004                .030

NEOS VLBI    50876.25     5    .12  -.03  -.003    .17   .10   .008

CSR SLR      50880.06    10   -.03   .10   .091    .22   .26   .109

TUD SLR      50877.00    10    .12   .08           .51   .48

IAA SLR      50882.00    30    .01  -.05           .14   .22

MCC SLR      50877.00    10   -.04   .14           .31   .36

UT LLR       50882.28     9               -.064                .086

IGS Final    50872.50    30   -.01   .01           .06   .06

IGS Rapid    50882.50    10    .02  -.14           .05   .13

             50882.50     5               -.001                .036

USNO GPS     50882.50    26                .036                .116

For comparison, the mean and standard deviations of other related
series are listed below for the last 30 days.  Units are milliseconds
of arc for x and y, milliseconds of time for UT and UT1-UTC, and milliseconds
of time/day for LOD.

Series        Latest    #              Mean                Standard Deviation
               Day                (NEOS-series)
                              x     y     UT     LOD     x     y      UT    LOD

SIO           50872.5  30   -.55  -.13         -.015    .20   .21          .050

CODE          50878.5  30   -.33   .15 -14.78  -.007    .10   .11    .12   .019

JPL           50872.5  30   -.15  -.16   6.94  -.022    .18   .16    .17   .040

ESOC          50872.5  29   -.08  -.37         -.003    .20   .26          .030

NRCan         50872.5  30    .01  -.43  12.13  -.024    .15   .19    .07   .048

GFZ           50872.5  30   -.43  -.17    .00  -.001    .13   .11    .03   .027

NOAA          50878.5  30   -.58  -.42          .001    .24   .41          .038

USNO          50879.5  30   -.29  -.40          .006    .38   .61          .056

USNO GPS UT   50882.5  26                 .04                        .12

IGS Final     50872.5  30   -.30  -.15    .00   .000    .07   .07    .01   .021

IGS Rapid     50882.5  30   -.24  -.39   -.02   .003    .20   .27    .07   .028

IERS Central Bureau Series:

Series        Latest    #          Mean                Standard Deviation
               Day            (NEOS-series)
                              x     y  UT1-UTC           x     y  UT1-UTC

Bulletin B    50849.   30   -.16  -.16   .011           .12   .10   .019

97C04         50883.   30   -.07  -.10  -.012           .14   .16   .051

Plots of the residuals are available through the world wide web at,
http://maia.usno.navy.mil/plots.html to anyone interested.
--
Dennis D. McCarthy                       [email-masked]
Director, Directorate of Time            phone: (202) 762-1837
U.S. Naval Observatory                   fax: (202) 762-1563
Washington, DC 20392-5420

[Mailed From: Dennis McCarthy <[email-masked]>]